/*
 * radvo-styles-other-pages.css
 * HSUS Advocacy Forms - Radvo
 * Extra styles for thanks page, expired page, alert taken page, and no recipients page.
 * Author: Blackbaud and Christopher Keane (chris@ckweb.com)
 * Created: Fall 2017 / Winter 2018
*/

div.appArea {
  width: auto;
  margin: 0;
}

/*  Class that adds line breaks on desktop only. */
br.d-break {
  display: none;
}

@media screen and (min-width: 768px) {
  br.d-break {
    display: block;
  }
}

.group::after {
  content: "";
  display: table;
  clear: both;
}

/* The taken page and expired page don't have an "#action-alert" div on the page.
    So we need to rewrite some CSS for those pages.
*/
.thanks-page #action-alert p,
.taken-page p,
.expired-page p,
.no-recips-page #action-alert p,
.thanks-page #action-alert label,
.taken-page label,
.expired-page label,
.no-recips-page #action-alert label,
.thanks-page #action-alert input,
.taken-page input,
.expired-page input,
.no-recips-page #action-alert input {
  color: #293941;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.538461538461538;
}

.advo-main p,
.advo-share p,
.supertaf-donate-section p,
.advo-bottom p {
  line-height: 28px;
}

.advo-main p {
  max-width: 60rem;
  margin: 0 auto 10px;
}

.expired-page .advo-main p {
  max-width: 49rem;
}

.advo-share-icon {
  background-image: url(../../../images/radvo/share-bubble.svg);
  background-repeat: no-repeat;
  background-position: right top;
  width: 50px;
  background-size: 50px;
  height: 100px;
  float: left;
  flex-basis: 50px;
  flex-shrink: 0;
  justify-self: flex-end;
  margin-right: 20px;
}

.expired-page .advo-share-icon {
  display: block;
}

.advo-share-text {
  text-align: left;
}

div.advo-share-text a.blueArrowlink {
  border-bottom: 0;
}

.advo-donate-icon {
  background-image: url(../../../images/radvo/gift.svg);
  background-repeat: no-repeat;
  background-position: right top;
  width: 50px;
  background-size: 50px;
  height: 100px;
  float: left;
  flex-shrink: 0;
  flex-basis: 50px;
  justify-self: flex-end;
  margin-right: 20px;
}

.expired-page .advo-donate-icon {
  display: block;
}

.advo-email-icon {
  background-image: url(../../../images/radvo/email.svg);
  display: block;
  background-repeat: no-repeat;
  width: 50px;
  background-size: 50px;
  float: left;
  height: 100px;
  margin-right: 20px;
}

.advo-phone-icon {
  background-image: url(../../../images/radvo/phone.svg);
  display: block;
  background-repeat: no-repeat;
  width: 50px;
  background-size: 40px;
  float: left;
  height: 100px;
  margin-right: 20px;
}

.advo-bottom-icon {
  background-image: url(../../../images/radvo/volunteer.svg);
  display: block;
  background-repeat: no-repeat;
  width: 50px;
  background-size: 50px;
  float: left;
  height: 50px;
  margin-right: 20px;
}

@supports (display: grid) {
  .advo-share-icon,
  .advo-donate-icon,
  .advo-email-icon,
  .advo-phone-icon,
  .advo-bottom-icon {
    margin-right: 0;
  }

  .small .advo-bottom-icon {
    margin-right: 10px;
  }
}

.advo-main a:link,
.advo-main a:visited,
.advo-mid a:link,
.advo-mid a:visited,
.advo-bottom a:link,
.advo-bottom a:visited {
  color: #293941;
  text-decoration: none;
  border-bottom: 2px solid #009ed0;
}

.advo-main a:hover,
.advo-mid a:hover,
.advo-bottom a:hover {
  color: #009ed0;
}

.not-small #page-content {
  display: grid;
  grid-template-columns: auto;
}

.advo-mid-wrap {
  display: grid;
  grid-template-columns: 1fr 93rem 1fr;
  grid-row-gap: 100px;
  margin: 90px 0;
}

.expired-page .advo-mid-wrap {
  margin-top: 40px;
}

@supports (display: grid) {
  .expired-page .advo-mid-wrap {
    margin: 90px 0;
  }
}

.advo-mid {
  grid-template-columns: 1fr 375px 400px 1fr;
  display: grid;
  margin: 80px auto 80px;
  max-width: 650px;
}

@supports (display: grid) {
  .advo-mid {
    margin: 80px 0 80px;
    max-width: none;
  }
}

.expired-page .advo-mid {
  display: grid;
  grid-template-columns: 49% 45%;
  grid-column-gap: 5.7%;
  grid-row-gap: 2rem;
  grid-column-start: 2;
  margin: 30px auto 0;
  max-width: 550px;
}

@supports (display: grid) {
  .expired-page .advo-mid {
    margin: 0;
    max-width: none;
  }
}

.advo-main {
  margin-top: 80px;
}

.advo-main h3 {
  font-size: 30px;
  line-height: 36px;
  font-weight: 500;
  color: #00358E;
  margin: 0 auto 1.6rem;
  max-width: 50rem;
}

.advo-main h3::after {
  background-color: #eef0f1;
  content: '';
  display: block;
  height: 0.5rem;
  margin: 2rem auto;
  width: 3.8rem;
}

#action-alert .supertaf-donate-section input[type=submit],
.supertaf-donate-section input[type=submit] {
  background: #d83c2d;
  border-radius: 2px;
  font-family: "freight-sans-pro", Verdana, sans-serif;
  font-size: 18px;
  line-height: 1;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 600;
  width: 100%;
  padding: 17px 0 18px;
  letter-spacing: 0.05em;
  cursor: pointer;
  user-select: none;
  display: block;
  margin-top: 30px;
  max-width: 300px;
}

#action-alert .supertaf-donate-section input[type=submit]:hover,
.supertaf-donate-section input[type=submit]:hover {
  background: #c83021;
}

.advo-share {
  float: left;
  width: 50%;
  padding-left: 5%;
  display: flex;
}

.small .advo-share {
  width: 320px;
  padding-left: 0;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

@supports (display: grid) {
  .advo-share,
  .small .advo-share {
    grid-column-start: 2;
    display: grid;
    grid-template-columns: 50px 1fr;
    grid-column-gap: 2rem;
    width: auto;
    padding-left: 0;
    margin-left: 25px;
    margin-right: 25px;
  }

  .expired-page .advo-share,
  .small.expired-page .advo-share {
    grid-column-start: 1;
  }
}

/* TODO: Add fallback */
.expired-page .advo-share {
  float: none;
  width: auto;
  display: grid;
  grid-template-columns: 50px 1fr;
  grid-column-gap: 2rem;
  padding-left: 0;
}

.not-small.expired-page .advo-share {
  margin-left: 0;
}

@supports (display: grid) {
  .expired-page .advo-share {
  }

  .not-small.expired-page .advo-share {
    margin-left: 50px;
  }
}

.advo-share p {
  text-align: left;
}

.supertaf-donate-section {
  float: right;
  width: 50%;
}

.small .supertaf-donate-section {
  width: 370px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}

@supports (display: grid) {
  .supertaf-donate-section,
  .small .supertaf-donate-section {
    width: auto;
    margin: 0;
  }
}

.expired-page .supertaf-donate-section {
  float: none;
  width: auto;
}


.supertaf-donate-section p {
  text-align: left;
}

#action-alert .supertaf-donate-section p.form-heading,
.supertaf-donate-section p.form-heading {
  font-size: 14px !important;
  text-transform: uppercase;
  font-weight: 600;
}

/* The container */
.donate-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
  white-space: normal;
}

/* Hide the browser's default radio button */
.donate-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 1px solid #BEC2C3;
}

/* On mouse-over, add a grey background color */
.donate-container:hover input ~ .checkmark {
  background-color: #eeeeee;
}

/* When the radio button is checked, add a blue background */
.donate-container input:checked ~ .checkmark {
  background-color: #009ed0;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark::after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.donate-container input:checked ~ .checkmark::after {
  display: block;
}

/* Style the indicator (dot/circle) */
.donate-container .checkmark::after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}

.donate-container input#supertaf-box {
  position: static;
  opacity: 1;
}

.thanks-page .donate-container input#supertaf-box,
.taken-page .donate-container input#supertaf-box {
  padding-left: 1rem;
  max-width: 100%;
}

.thanks-page.small .donate-container input#supertaf-box,
.taken-page.small .donate-container input#supertaf-box {
  width: 100%;
}

.supertaf-donate-form {
  margin: auto;
  display: flex;
}

@supports (display: grid) {
  .supertaf-donate-form {
    display: grid;
    /* grid-template-columns: 20% 80%; */
    grid-template-columns: 50px 1fr;
    grid-column-gap: 2rem;
  }

  .not-small.expired-page .supertaf-donate-form {
    margin-right: 50px;
  }

}

.advo-bottom {
  background: #EEF0F1;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
  padding: 40px 0;
  grid-template-columns: 25% 50% 25%;
  display: grid;
}

.advo-bottom-wrap {
  grid-column-start: 2;
  text-align: left;
  display: grid;
  grid-template-columns: 10% 90%;
  margin: 0 auto;
  max-width: 600px;
}

@supports (display: grid) {
  .advo-bottom-wrap {
    margin: 0;
    max-width: none;
  }
}

hr.advo-hr {
  width: 3%;
  border-top: 5px solid rgba(213, 214, 216, 1);
}

p.expire-message {
  font: normal 12px "freight-sans-pro", Verdana, sans-serif;
}

.advo-share .blueArrow {
  font-weight: 600;
  color: #00358E;
  display: inline;
  margin-right: 5px;
}

.advo-share p.blueArrow:hover {
  color: #009ed0;
}

/*  https://use.fontawesome.com/releases/v5.0.9/svgs/solid/arrow-right.svg
    https://fontawesome.com/license
*/
.blueArrow::after {
  content: "";
  background-image: url(../../../images/radvo/arrow-right-light-blue.svg);
  background-repeat: no-repeat;
  background-position: bottom 5px right 0;
  background-size: 20px 20px;
  display: inline-block;
  width: 20px;
  height: 25px;
  vertical-align: bottom;
  margin-left: 5px;
}

.list-wrap {
  max-width: 500px;
  margin: 0 auto;
}

#action-alert ul {
  margin: 2rem 0;
  padding: 0;
  list-style: disc outside none;
  text-align: left;
  padding-left: 1rem;
}

#action-alert ul li {
  padding: 0;
  background: none;
  font-weight: 500;
  font-family: "freight-sans-pro", Verdana, sans-serif;
  font-size: 18px;
  list-style: disc outside none;
  margin-bottom: 0.5rem;
}

/*  The no recipients page is short, so we need to add space above the footer. */
.no-recips-page .page-footer {
  margin-top: 10rem;
}

/* On No Recipients page only, align the main text left. */
.no-recips-page .advo-main p {
  text-align: left;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .advo-bottom {
    grid-template-columns: 5% 90% 5%;
  }

  .advo-mid-wrap {
    grid-template-columns: auto;
  }
}

@media screen and (max-width: 767px) {
  .advo-main {
    margin: 40px 25px;
  }

  .advo-mid-wrap {
    display: block;
  }

  .advo-mid,
  .advo-bottom-wrap {
    display: block;
  }

  .expired-page .advo-mid,
  .expired-page .advo-bottom-wrap {
    margin: 40px 0 20px;
    display: block;
  }

  .advo-share {
    margin: 0 20px 40px;
  }

  .advo-bottom {
    display: block;
    padding: 40px 25px;
  }

  .supertaf-donate-form {
    width: auto;
    margin: 0 25px;
  }

  hr.advo-hr {
    width: 15%;
  }

  .advo-bottom-icon {
    height: 100px;
  }
}
